/***AMSE***/

/*.site-amse #divB { background:blue; }*/

/**TIan YOuth**/
.site-ty .page-advising  { color:#000; }

/**ProfDev**/

.main-banner { 
	background-size: cover;
} 
.contact-us-banner {
	background: url(https://ueestatic.fullerton.edu/static/UEE/images/contact-us-banner.jpg) center no-repeat;
	background-size: cover;
	height: 500px;
	background-position-y: -500px;
	width: 100%;
	position: relative;
}
.contact-us-banner p {
	color: white!important;
	font-weight: normal;
	text-shadow: 1px 1px 0px rgba(68, 68, 68, 0.4);
}
body #centercontent .contact-us-banner h1 {
	font-size: 74px!important;
	color: #ffffff!important;
	text-shadow: 3px 3px 0px rgba(68, 68, 68, 0.4);
	font-family: 'league-gothic', sans-serif !important;
} 
.page-contact #centercontent .divA h2 { text-align: center !important; }
.page-about .news-box-description a { font-size: 16px; }
.page-contact .news-box-description p { font-size: 16px !important; }
.page-contact .news-box-description:hover { background-color: #00274c; }
.subpage .info-box-description {
	background: #fcfcfc !important;
	border: 1px solid #ddd;
}
.subpage .fsboxshadow .fsBody .fsForm { margin-top: 2px; }
.subpage .info-box-description p { color: inherit !important; }

.page-about .news-box h3 {
	font-size: 18px !important;
	margin-top: 15px !important;
}
.page-about /*.info-box-description*/ .news-box p { font-size: 16px !important; }
.page-contact .contact-banner {
	background-color: #c9e3fd;
	padding: 60px 0px;
}
/*.page-contact .gutter-wrap { height: 220px !important; }*/
.page-contact .gutter-box h3 { font-size: 18px !important; }
.page-contact .gutter-box p { font-size: 15px !important; }
.page-contact .divB img {
	width: 50px !important;
	margin-bottom: 10px;
}
.page-contact .divB path { fill: #00274c !important; }
.page-faqs .faq-icon {
	max-width: 200px !important;
	margin: 0px auto 0;
	display: block;
}
.page-contact .gutter-wrap a { font-size: 14px; } 
.page-advising #divB h2, .page-advising #divC h2 {
	/*margin-top: 25px !important;*/
	text-align: left !important;
}
.page-advising iframe { margin-top: 60px !important; }
#latest-news h2 {
	margin-bottom: 20px;
	text-align: center!important;
}
.agent-home #MainContent>.container ul>li { list-style: none !important; }
#MainContent > .container #layoutcontainer ul > li { padding: 0px; }
.uee-home #MainContent > .container #layoutcontainer ul > li a {
	font-weight: 600;
	display: block;
	padding: 15px !important;
}
.uee-home #MainContent > .container #layoutcontainer ul > li a:hover { background: #111 !important; }
#MainContent > .container #layoutcontainer ul.dropdown-menu > li a:hover { background: #222 url(https://ueestatic.fullerton.edu/static/assets/images/orange.gif) repeat !important; }
.uee-home #MainContent>.container ul>li { list-style: none !important; }
#PreHealth-box a, #TestPrep-box a {
	color: #fff;
	font-size: 18px;
}
.phealth-parent { display: table; }
.phealth-child {
	display: table-cell;
	vertical-align: middle;
}
#life-long-learning .news-box-description a { font-size: 18px!important; }
.divE, #divE_content { margin-bottom: 0!important; }
#life-long-learning strong { color: #00274c }
.divE img { max-width: 100%!important; }
#questions { padding: 80px 0!important; }
#questions h2 { text-align: center!important; }
#life-long-learning h2 { padding-bottom: 30px !important; }
.T3_126 .divG { margin-bottom: 0px!important; }

 

@media screen and (max-width: 768px) {

}

@media screen and (max-width: 499px) {

}